:root {
  --main_color: #1484C1;
  --green_light: #ecd006;
  --blue_dark: #041e42;
}

.container {
    max-width:1268px !important;
}

.header_middle .header_top_logo_home3 img {
    max-height: 100px;
}

.header_middle.scrolled .title, 
.header_middle.scrolled .subtitle, 
.header_middle.scrolled .icon span {
    color: #333 !important;
}

.btn {
}

.btn-thm:not(:disabled) {
    color: white !important;
}

.header_top {
    background-color: var(--green_light) !important;
    color: white !important;
}

.header_top_widget a:not(.btn) {
}

.border-main {
    border-color: var(--green_light) !important;
}

.header_middle_advnc_search .search_form_wrapper {
    border-radius: 0.7em;
}

.text-main {
    color: var(--main_color) !important;
}
.text-green-light {
    color: var(--green_light) !important;
}

.navbar-account a:not(.active) {
    color: white;
}
.navbar-account a.active,
.navbar-account a:hover {
    color: #000;
}

.shop_item.list_style {
    padding: 0px;
    margin-bottom: 10px;
}

.shop_item.promo-bold {
    font-weight: 500;
}

.calendar-container {
    border-radius: 10px;
    user-select: none;
    border:1px solid #ddd;
}
.calendar-header {
    border-radius: 10px 10px 0 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px;
    background-color: #e9e9e9;
    font-size: 1.3em;
    border-bottom: 1px solid var(--border-color);
}
.calendar-header button {
    background: none; border: none; cursor: pointer; font-size: 18px; color: #666;
}
.calendar-grid {
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    padding: 10px;
}
.day-name {
    text-align: center;
    font-size: 12px;
    font-style: italic;
    color: var(--main_color);
    padding-bottom: 10px;
}
.day {
    aspect-ratio: 1;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    font-size: 14px;
    border-radius: 4px;
    transition: 0.2s;
}
.day:hover:not(.empty) { background-color: var(--bg-hover); }
.day.empty { opacity:0.3; cursor: default; }
/* Style zakresu */
.day.selected { background-color: var(--main_color) !important; color: white; border-radius: 4px; }
.day.in-range { background-color: #e1f0ff; border-radius: 0; }
.day.range-start { border-top-right-radius: 0; border-bottom-right-radius: 0; }
.day.range-end { border-top-left-radius: 0; border-bottom-left-radius: 0; }
.day.disabled {
    color: #ddd;
    cursor: not-allowed;
    background-color: #f9f9f9;
}
.day.disabled:hover {
    background-color: #f9f9f9; /* Brak efektu hover */
}

.mbp_pagination ul.page_navigation li.active .page-link {
    color: white;
}

.shop_item_5grid_slider.owl-theme.owl-loaded .owl-prev, .shop_item_5grid_slider.owl-theme.owl-loaded .owl-next, .shop_item_6grid_slider.owl-theme.owl-loaded .owl-next {
    right: -25px;
}

.single_product_slider.owl-theme.owl-loaded .owl-prev, .shop_item_5grid_slider.owl-theme.owl-loaded .owl-prev {
    left: -25px;
}

.nav-pills .nav-link.active, 
.nav-pills .show>.nav-link {
    color: #000;
}